@media (max-width: 767px) {  
    .tm-toolbar.uk-hidden-small { display: block !important; }  
}

@import url(http://fonts.googleapis.com/css?family=Prosto+One&subset=latin,latin-ext,cyrillic);
@import url(http://fonts.googleapis.com/css?family=Hammersmith+One&subset=latin,latin-ext);

 .uk-navbar {  
        border-bottom: 3px solid #185284;  
    }


.uk-navbar-nav li a {  
    padding: 0px 6px;  
}  
.uk-navbar-brand {  
    padding: 0px 10px;  
}

.uk-icon-button.uk-icon-facebook {    
    background: #00a8e9;    
    color: #fff;    
}  

.uk-icon-button.uk-icon-youtube {  
    background: #00a8e9;  
    color: #fff;  
}
.uk-icon-button.uk-icon-google-plus {  
    background: #00a8e9;  
    color: #fff;  
}
.uk-icon-button.uk-icon-instagram {  
    background: #00a8e9;  
    color: #fff;  
}
#fox_form_m135 {
    margin: 0 auto;
    max-width: 600px;
}
#fox_form_m156 {
    margin: 0 auto;
    max-width: 600px;
}


.wall-centered .wk-gallery-wall {  
display: table;  
margin: 0 auto;  
text-align: center;  
}  

.wall-centered .wk-gallery-wall > * {  
display: inline-block;  
float: none;  
}  
